<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru-RU">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дни московской конкуренции</title>
		
		<link rel="stylesheet" href="/assets/css/main.css?v=1.2.9">
		<link rel="stylesheet" href="/assets/css/standup.css?v=1.1">
		<link rel="stylesheet" href="/assets/css/exhibition.css?v=1.2">

	</head>
	<body>
		<div id="home" class="page">
			<header id="header" class="header px-2 position-relative">
				<div class="container d-flex flex-row justify-content-between align-items-center mx-auto col-md-12">
					<a class="logo" href="/">
						<div class="logo-moscow"></div>
						<div class="logo-dmk"></div>
					</a>
					<nav class="nav-menu">
						<ul class="menu">
							<li class="menu-item"><a rel='m_PageScroll2id' href="/">главная</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#about">о конференции</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#topics">темы</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#speakers">спикеры</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#where-and-when">где и когда</a></li>
						</ul>
					</nav>
					<div class="d-flex flex-row align-items-center">
						
						<nav class="nav-menu-social">
							<a class="nav-menu-social__item nav-menu-social__fb" target="_blank" rel="nofollow" href="https://www.facebook.com/dnikonkurencii/"><i class="fab fa-facebook-f"></i></a>
							<a class="nav-menu-social__item nav-menu-social__in" target="_blank" rel="nofollow" href="https://www.instagram.com/mos_tender/"><i class="fab fa-instagram"></i></a>
							<a class="nav-menu-social__item nav-menu-social__vk" target="_blank" rel="nofollow" href="https://vk.com/dnikonkurencii"><i class="fab fa-vk"></i></a>
							<a class="nav-menu-social__item nav-menu-social__yt" target="_blank" rel="nofollow" href="https://www.youtube.com/channel/UCNcUOaCjtcPMUlkcCeHtoWw"><i class="fab fa-youtube"></i></a>
						</nav>
						<nav class="nav-menu-mobile"><i class="fas fa-bars"></i></nav>
					</div>
				</div>
			</header>
			
			<main class="main">
				
				<section class="home-standup px-0 col-md-12 mx-auto">
					
					<div class="container d-flex flex-column mx-auto position-relative">
						<h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark mb-3 mb-sm-0">выставка</h2>
						<h1 class="standup-title text-red text-uppercase text-center mb-4">Конкуренция <span class="text-dark">на все времена</span></h1>
						<div class="exhibition__images text-center mx-auto"><img src="/assets/images/exhibition/exh.png" alt=""></div>
					</div>
					
				</section>
				
				
				
				<section class="bg-primary px-0">
					<div class="container d-flex flex-column mx-auto">
						<!-- <h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark col-md-6 col-sm-12">О шоу</h2> -->
						<p class="mx-auto section__text text-center text-dark font-weight-medium display-3-5 col-md-8 pt-10 pb-10 pt-sm-5 pb-sm-5 col-sm-10">
							Одним из проектов Дней московской конкуренции стала выставка «Конкуренция на все времена».<br />
							Она прошла при участии Музея предпринимателей, меценатов и благотворителей и Музея упаковки.
						</p>
						<div class="section__items container mx-auto d-flex flex-row flex-wrap">
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_1.jpg" alt=""></div>
							<div class="section__item col-md-3 bg-red px-4"><p class="display-1-1">55</p><span class="display-4">уникальных исторических экспонатов</span></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_2.jpg" alt=""></div>
							<div class="section__item col-md-3 bg-dark px-4 display-3-5">История предпринимательства — это история конкуренции</div>
							<div class="section__item col-md-3 bg-dark px-4 display-3-5">Лучшие практики российского предпринимательства</div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_3.jpg" alt=""></div>
							<div class="section__item col-md-3 bg-grey px-4"><p class="display-1-1">1500</p><span class="display-4">человек</span></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_4.jpg" alt=""></div>
						</div>
					
					</div>	
				</section>
				
				<section class="px-0 position-relative">
					<div class="container d-flex flex-column mx-auto pt-15 pt-sm-5 pb-7 col-md-12 mx-auto"><!-- pb-sm-0  -->
						<h2 class="mx-auto text-uppercase text-center text-dark font-weight-medium col-md-6 col-sm-12">Конкуренция была всегда</h2>
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-9 pt-7 pb-10 pt-sm-5 font-weight-medium">
							<div class="col-md-6 section-stories__text">
								<p class="pb-2">Выставка продемонстрировала исторический аспект понятия «конкуренция». На примере продукции Российской империи посетители смогли увидеть, что конкуренция в нашей стране была всегда. Владельцы фабрик и мануфактур работали с оглядкой на конкурентов. Они постоянно совершенствовали свое производство и внедряли лучшие практики европейских коллег.</p> Всего было представлено 55 уникальных исторических экспонатов — платки Трехгорной мануфактуры, отрывные календари типографии Сытина, наградной золотой перстень, врученный Николаем I 
							</div>
							<div class="col-md-6 section-stories__text">
								кондитеру Абрикосову, книги, бланки, фотографии и многое другое. <p class="pb-2">Более 1500 человек смогли увидеть предметы, произведенные на Трехгорной мануфактуре, возраст которых превысил 200 лет. 
								Также в экспозиции была представлена упаковка продукции кондитерской фабрики «Эйнем» и собрание флаконов из-под духов самого знаменитого российского производителя мыла, парфюмерии и косметики «Брокар и Ко». 
								<p>Большинство экспонатов — это артефакты, которые музеям подарили потомки предпринимателей дореволюционной России.</p>
							</div>
						</div>
						<a href="https://yadi.sk/d/b51h3Fl447HJ5w/%D0%9E%D1%82%D1%80%D0%B0%D1%81%D0%BB%D0%B5%D0%B2%D0%B0%D1%8F/%D0%AD%D0%BA%D1%81%D0%BF%D0%BE%D0%BD%D0%B0%D1%82%D1%8B%20%D0%BC%D1%83%D0%B7%D0%B5%D1%8F" target="_blank" rel="nofollow" class="button text-uppercase mx-auto text-white font-weight-bold bg-red px-8 px-sm-2 display-4"><span>Смотреть все</span> фотографии</a>
					</div>
				</section>
				
				<section class="px-0">
					<div class="container d-flex flex-column mx-auto">
						<div class="section__items container col-md-12 mx-auto d-flex flex-row flex-wrap">
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_5.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_6.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_7.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition/exhibition_8.jpg" alt=""></div>
						</div>
					</div>	
				</section>
				
			</main>
		</div>
			
	
		<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
		<script src="https://use.fontawesome.com/releases/v5.8.1/js/all.js"></script>
		<script src="/assets/js/jquery.malihu.PageScroll2id.min.js"></script>
		<script src="/assets/js/jquery.focuspoint.min.js"></script>
		<script src="/assets/js/main.js?v=1.2.5"></script>
		<script>
			jQuery(document).ready(function() {
  			jQuery('.focuspoint').focusPoint();
			});
		</script>
		
	</body>
</html>